<bugID>1282462<Summary>Add toggle for --fullpage screenshots to Options Panel</Summary><Description>We currently have two screenshotting modes: full page, and the current viewport. It would be nice to have the ability to toggle what kind of screenshotting you want from the options panel where our other screenshotting options currently are.</Description></bugID>